.home-style-001.sppb-addon-feature .sppb-img-container {
    width: 100%;
}

.home-style-002.sppb-addon-feature .sppb-img-container {
    background: transparent;
}

.home-style-002 .sppb-img-container {
  display: inline !important;
}

.sppb-addon.sppb-addon-feature.home-style-002 img {
    width: 150px;
}

i.fa.fa-bars {
    padding: 20px;
}

@media (max-width: 768px){
img.sp-default-logo.visible-xs {
    margin-left: 5px !important;
  }}


/*slide*/
@media (min-width: 992px){
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg {
    height: 700px!important;
  }}

.sppb-slideshow-fullwidth-item-text {
    background: rgb(67 20 14 / 0.5);
    margin: 0px!important;
    padding:0px!important;
}


.sppb-slide-item-bg .container {
    margin: auto!important;
    float: right;
    padding:0px;
}

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text {
    padding: 50px!important;
}

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text {
    display: inline-block;
    vertical-align: middle;
    margin-top: 200px!important;
    margin-left: 300px !important;
}

@media (max-width: 768px){
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text {
    display: inline-block;
    vertical-align: middle;
    margin-top: 75px!important;
    margin-left: 100px!important;
  }}

@media (max-width: 768px){
.font-style-01 h1 {
    margin-left: 50px;
    font-size: 65px !important;
    margin-top: 25px;
  }}

/*box*/
@media (max-width: 768px){
.home-text-001{
    background: #c78656;
    margin: auto;
    padding: 30px 30px;
    margin-top: 20px!important;
  }}


.home-text-001{
    width: 90%;
    background: #c78656;
  line-height: 30px;
    margin: auto;
    padding: 30px 30px;
    font-size: 30px;
    /* margin-top: 20px!important; */
}


.home-text-001 .sppb-addon-content {
    border: 1px solid white;
    padding: 50px;
    background: #c78656;
}

.home-text{
    margin-top:-160px!important;
    z-index: 99!Important;
}
.home-activity {
    margin-top: -275px!important;
    z-index: -1px!important;
}

.wmc-box-001 {
    background: #c78656;
}

.wmc-text-001 {
    padding: 30px 30px;
}
@media(max-width:767px){
  .home-text-001 {
    width: 100%;
    padding: 15px;
  }
  .home-text-001 .sppb-addon-content {
    padding: 20px;
  }
}
@media (min-width: 768px){
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-slideshow-fullwidth-item-text h1 {
    font-size: 50px;
    font-weight: unset;
}}

@media (min-width: 768px){
p.details.fadeInLeft.sppb-wow.fadeInLeft.sppb-animated {
    font-weight: unset !important;
    margin-left: 250px !important;
    margin-right: 250px !important;
    font-size: 18px !important;
}}


@media (min-width: 1355px){
h1.sppb-fullwidth-title.fadeInLeft.sppb-wow.fadeInLeft.sppb-animated:after {
    content: "";
    width: 700px;
    height: 1px;
    background-color: #fff;
    left: 550px;
    position: absolute;
    top: 335px;
  }}

@media (min-width: 1555px){
h1.sppb-fullwidth-title.fadeInLeft.sppb-wow.fadeInLeft.sppb-animated:after {
    content: "";
    width: 662px;
    height: 1px;
    background-color: #fff;
    left: 600px;
    position: absolute;
    top: 335px;
  }}

@media (min-width: 1555px){
h1.sppb-fullwidth-title.fadeInLeft.sppb-wow.fadeInLeft.sppb-animated:after {
    content: "";
    width: 662px;
    height: 1px;
    background-color: #fff;
    left: 900px;
    position: absolute;
    top: 335px;
  }}

@media (max-width: 767px){
h1.sppb-fullwidth-title.fadeInLeft.sppb-wow.fadeInLeft.sppb-animated {
    margin-left: 80px;
}

p.details.fadeInLeft.sppb-wow.fadeInLeft.sppb-animated {
    margin-left: 80px;
  }}

/* end-form */


/* whatsapp */

.whatsappchat img.is-analytics {
    padding-right: 2px !important;
    display: inline-block;
}

.whatsappchat {
    bottom: 25px !important;
    right: 10px !Important;
}

.whatsappchat .popup-section .message p {
    color: #000;
}


div#phone {
    right: 85px;
    width: 50px;
    height: 50px;
    bottom: 25px;
  }

  #phone:hover button, #phone:active button, #phone:focus button {
	width:50px !Important;
	height:50px !Important;
}

#phone button .hover_text {
    top: 18px !Important;
}

@media (max-width: 767px){
div#phone {
    right: 85px;
  }}

/* end-whatsapp */

@media (max-width: 767px){
.mica-cable-style div {
    background-color: #00000024;
    color: #fff !important;
  }}

@media (max-width: 767px){
.wire-mill-style .sppb-column-addons {
    margin-right: 30px;
    background-color: #000000;
  }}

@media (max-width: 767px){
.data-sheet-mill .sppb-media-body {
    margin-top: -10px;
  }}

.data-sheet-mill h3.sppb-addon-title.sppb-feature-box-title.sppb-media-heading:hover {
    margin-top: -10px;
    color:#c78656;
  }}

.inner_blob {
    z-index: 99 !important;
}
